app-admin / packagekit-qt

Qt PackageKit backend library

Official package sites : https://www.freedesktop.org/software/PackageKit/ ·

v1.0.1 :: 0/1 :: gentoo

Modified
License
LGPL-2.1
Keywords
amd64 x86 ~arm

app-admin / packagekit-base : Manage packages in a secure way using a cross-distro and cross-architecture API

dev-libs / libxslt : XSLT libraries and tools

dev-qt / qtcore : Cross-platform application development framework

dev-qt / qtdbus : Qt5 module for inter-process communication over the D-Bus protocol

dev-util / cmake : Cross platform Make

sys-devel / make : Standard tool to compile source trees

virtual / pkgconfig : Virtual for the pkg-config implementation

app-admin / packagekit-base : Manage packages in a secure way using a cross-distro and cross-architecture API

dev-qt / qtcore : Cross-platform application development framework

dev-qt / qtdbus : Qt5 module for inter-process communication over the D-Bus protocol

app-admin / packagekit : PackageKit Package Manager interface (meta package)

kde-frameworks / frameworkintegration : Framework for integrating Qt applications with KDE Plasma workspaces

Repository mirror & CI · gentoo
Merge updates from master
Johannes Huber · gentoo
app-admin/packagekit-qt: Remove 1.0.0
Overshadowed by 1.0.1. Signed-off-by: Johannes Huber <johu@gentoo.org> Package-Manager: Portage-2.3.50, Repoman-2.3.11
Repository mirror & CI · gentoo
Merge updates from master
Mikle Kolyada · gentoo
app-admin/packagekit-qt: amd64 stable wrt bug #661374
Package-Manager: Portage-2.3.40, Repoman-2.3.9
Repository mirror & CI · gentoo
Merge updates from master
Thomas Deutschmann · gentoo
app-admin/packagekit-qt: x86 stable (bug #661374)
Package-Manager: Portage-2.3.43, Repoman-2.3.10
Michael Mair-Keimberger · gentoo
app-admin/packagekit-qt: fix HOMEPAGE, use HTTPS
Johannes Huber · gentoo
app-admin/packagekit-qt: Remove 0.9.6
Package-Manager: Portage-2.3.24, Repoman-2.3.6
Thomas Deutschmann · gentoo
app-admin/packagekit-qt: x86 stable (bug #648534)
Package-Manager: Portage-2.3.24, Repoman-2.3.6
Jason Zaman · gentoo
app-admin/packagekit-qt: amd64 stable
Gentoo-bug: 648534 Package-Manager: Portage-2.3.19, Repoman-2.3.6
Johannes Huber · gentoo
app-admin/packagekit-qt: Version bump 1.0.1
Package-Manager: Portage-2.3.24, Repoman-2.3.6
Johannes Huber · gentoo
app-admin/packagekit-qt: Version bump 1.0.0
Package-Manager: Portage-2.3.19, Repoman-2.3.6
Agostino Sarubbo · gentoo
app-admin/packagekit-qt: x86 stable wrt bug #620028
Package-Manager: Portage-2.3.5, Repoman-2.3.1 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Agostino Sarubbo · gentoo
app-admin/packagekit-qt: amd64 stable wrt bug #620028
Package-Manager: Portage-2.3.5, Repoman-2.3.1 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
Robin H. Johnson · gentoo
Drop $Id$ per council decision in bug #611234.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
T. Malfatti · gentoo
media-libs/portaudio: Version bump
Johannes Huber · gentoo
app-admin/packagekit-qt: Remove 0.9.5
Package-Manager: portage-2.3.2
Johannes Huber · gentoo
app-admin/packagekit-qt: Remove 0.8.8
Package-Manager: portage-2.3.2
Johannes Huber · gentoo
app-admin/packagekit-qt: Version bump 0.9.6
Package-Manager: portage-2.3.2
Justin Lecher · gentoo
Merge branch 'anthonyryan1-freedesktop'
* anthonyryan1-freedesktop: HTTPS for *.freedesktop.org
Johannes Huber · gentoo
app-admin/packagekit-qt: Add Qt5 support
Package-Manager: portage-2.2.28
Johannes Huber · gentoo
app-admin/packagekit-qt: EAPI 6
Package-Manager: portage-2.2.28
Johannes Huber · gentoo
app-admin/packagekit-qt: Sort dependencies
Package-Manager: portage-2.2.28
Johannes Huber · gentoo
app-admin/packagekit-qt4 -> app-admin/packagekit-qt
Anthony Ryan · gentoo
HTTPS for *.freedesktop.org
* Excluding xorg.freedesktop.org * Excluding tango.freedesktop.org The following modified ebuilds were found to have problems after modification but the problems were determined to not be a regression. Upstream tarball has a new hash: * app-misc/evtest-1.29 * app-misc/evtest-1.30 * dev-embedded/scratchbox2-2.0-r1 * dev-ml/cairo-ocaml-1.2.0 * net-libs/libqmi-1.0.0 * sys-auth/libfprint-0.4.0 * sys-auth/libfprint-0.5.0 * sys-auth/libfprint-0.5.1 Upstream tarball has been deleted: * dev-libs/liblazy-0.2 * dev-util/pkgconfig-openbsd-20130507-r1 * x11-libs/xvba-video-0.8.0-r3 * x11-misc/driconf-0.9.1-r1 * x11-misc/xdg-utils-1.1.0_rc2-r1